.container.laundryprofile-container {
  width: 100%;
  margin-bottom: 4rem;
  color: #2b495d;
  h4.laundryprofile-h4 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 1rem;
  }
  h4.laundry-services-h4 {
    margin-bottom: 1rem;
  }
  h5.laundryprofile-h5 {
    font-size: 20px;
    margin: 0;
  }
  h5.tnc-h5 {
    margin-top: 0.1rem;
  }
  p.laundry-overview-p {
    font-size: 16px;
  }
  p.laundry-grey-p {
    font-size: 16px;
    color: #898989;
    margin-top: 0.1rem;
  }
  img.icon-circle {
    height: 70px;
  }

  .row.laundryprofile-row {
    justify-content: center;
    .col.detail-laundry-col {
      .card.detail-laundry {
        box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
        border-radius: 5px;
        width: 580px;
        margin: 4rem 1rem;
        .laundry-overview {
          .col.laundry-col-1 {
            margin-top: -0.5rem;
            margin-left: -0.5rem;
            img.wash-mach {
              width: 175px;
            }
          }
          .col.laundry-col-2 {
            margin: 0 -4rem;
            .laundry-overview-row {
              display: flex;
              p {
                margin-right: 0.9rem;
              }
            }
            img.deliv-bike {
              height: 25px;
              margin-top: -0.2rem;
            }
          }
          .col.laundry-col-3 {
            .laundry-review-row {
              display: flex;
              float: right;
            }
            p {
              float: right;
            }
            .btn-setorder-list.btn.btn-outline-light {
              display: flex;
              align-items: center;
              justify-content: center;
              border-color: #457899;
              color: #2b495d;
              font-size: 14px;
              font-weight: normal;
              position: absolute;
              bottom: 1rem;
              right: 1rem;

              .list-btn-icon {
                margin-left: 0.5rem;
                margin-bottom: 0.3rem;
                display: flex;
                img {
                  width: 20px;
                  height: 20px;
                }
              }
            }
            .btn:hover {
              color: #fff;
              background-color: #9CD6F4;
              border-color: #9CD6F4;
            }
            .btn-setorder-list-after.btn.btn-outline-light {
              display: flex;
              align-items: center;
              justify-content: center;
              border-color: #348CC5;
              background-color: #348CC5;
              color: #ffffff;
              font-size: 14px;
              font-weight: normal;
              position: absolute;
              bottom: 1rem;
              right: 1rem;
            }
            .btn-setorder-list-after.btn.btn-outline-light:hover {
              color: #348CC5;
              background-color: #ffffff;
              border-color: #348CC5;
            }
            #star-p {
              padding-left: 3px;
            }
            #review-p {
              padding-left: 8px;
            }
          }
        }

        .laundry-services {
          height: 12.25rem;
          i.border-img {
            display: flex;
            justify-content: center;
            align-items: center;
            border: 50px;
            border-radius: 50%;
            border: 1px solid #d2d2d2;
            background-color: #ffffff;
            height: 56px;
            width: 56px;
            box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
            margin: 1rem 0.5rem;
            img.icon-circle {
              height: 30px;
              width: 30px;
            }
          }
          .col.services-col-2 {
            margin-top: 1.5rem;
          }
          .col.services-col-3 {
            margin-top: 1.5rem;
            p {
              float: right;
            }
            .btn {
              position: absolute;
              bottom: 1rem;
              right: 1rem;
              color: #fff;
              background-color: #ff415b;
              border-color: #ff415b;
              margin-bottom: -0.8rem;
            }
            .btn:hover {
              color: #ff415b;
              background-color: #fff;
              border-color: #ff415b;
            }
          }
        }

        .laundry-services-large {
          height: 15rem;
        }
      }
    }

    .col.tnc-reviews-col {
      width: 580px;
      margin: 4rem 1rem;
      padding: 0;
      .card.tnc {
        box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
        border-radius: 5px;
        margin-bottom: 2rem;
        .accordion.tnc-accordion {
          .tnc-header {
            background-color: #fff !important;
          }
          .tnc-header:hover {
            cursor: pointer;
          }
        }
      }

      .card.reviews {
        box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
        border-radius: 5px;
        .review-header-row {
          display: flex;
          justify-content: space-between;
          margin: 0.5rem 1rem -0.5rem 0;
          #star-p {
            padding-left: 3px;
          }
          #review-p {
            padding-left: 8px;
          }
        }

        .row.review-user-row {
          margin: 0.5rem 0 0 0.2rem;
          img.icon-circle {
            height: 55px;
          }

          .review-user-content {
            margin: 0.3rem 0 1rem 0.2rem;
            .col#review-col1 {
              width: 260px;
              margin-right: 1rem !important;
            }
            p.reviews-user-p {
              font-size: 19px;
              margin-bottom: 0.3rem;
            }
            p.reviews-feedback-p {
              margin: 0;
            }
            .review-stars {
              position: absolute;
              right: 1.3rem;
              margin-bottom: 0.5rem;
              margin-top: 0.1rem;
            }
            .review-date {
              position: absolute;
              bottom: 1rem;
              right: 1.3rem;
            }
          }
        }
      }
    }
  }
}

.container-title {
  display: flex;
  justify-content: space-between;
  margin: 0.5rem 0;
}

@media (max-width: 1240px) {
  .container.laundryprofile-container {
    width: 100%;
    margin-bottom: 4rem;
    color: #2b495d;
    h4.laundryprofile-h4 {
      font-size: 22px;
      font-weight: bold;
      margin-bottom: 1rem;
    }
    h4.laundry-services-h4 {
      margin-bottom: 1rem;
    }
    h5.laundryprofile-h5 {
      font-size: 20px;
      margin: 0;
    }
    h5.tnc-h5 {
      margin-top: 0.1rem;
    }
    p.laundry-overview-p {
      font-size: 16px;
    }
    p.laundry-grey-p {
      font-size: 16px;
      color: #898989;
      margin-top: 0.1rem;
    }
    img.icon-circle {
      height: 70px;
    }

    .row.laundryprofile-row {
      justify-content: center;
      .col.detail-laundry-col {
        .card.detail-laundry {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          width: 580px;
          margin: 4rem 1rem;
          .laundry-overview {
            .col.laundry-col-1 {
              margin-right: -0.1rem;
              img.wash-mach {
                width: 150px;
              }
            }
            .col.laundry-col-2 {
              margin: 0 -4rem;
              .laundry-overview-row {
                display: flex;
                p {
                  margin-right: 0.9rem;
                }
              }
              img.deliv-bike {
                height: 25px;
                margin-top: -0.2rem;
              }
            }
            .col.laundry-col-3 {
              .laundry-review-row {
                display: flex;
                float: right;
              }
              p {
                float: right;
              }
              .btn-setorder-list.btn.btn-outline-light {
                display: flex;
                align-items: center;
                justify-content: center;
                border-color: #457899;
                color: #2b495d;
                font-weight: normal;
                position: absolute;
                bottom: 1rem;
                right: 1rem;
                
                .list-btn-icon {
                  margin-left: 0.5rem;
                  margin-bottom: 0.3rem;
                  display: flex;
                  img {
                    width: 20px;
                    height: 20px;
                  }
                }
              }
              #star-p {
                padding-left: 3px;
              }
              #review-p {
                padding-left: 8px;
              }
            }
          }

          .laundry-services {
            height: 10rem;
            .col.services-col-2 {
              margin-top: 1.5rem;
            }
            .col.services-col-3 {
              margin-top: 1.5rem;
              p {
                float: right;
              }
              .btn {
                position: absolute;
                bottom: 1rem;
                right: 1rem;
                color: #fff;
                background-color: #ff415b;
                border-color: #ff415b;
              }
              .btn:hover {
                color: #ff415b;
                background-color: #fff;
                border-color: #ff415b;
              }
            }
          }

          .laundry-services-large {
            height: 12.5rem;
          }
        }
      }

      .col.tnc-reviews-col {
        width: 580px;
        margin: 4rem 1rem;
        padding: 0;
        .card.tnc {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          margin-bottom: 2rem;
          .accordion.tnc-accordion {
            .tnc-header {
              background-color: #fff !important;
            }
            .tnc-header:hover {
              cursor: pointer;
            }
          }
        }

        .card.reviews {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          .review-header-row {
            display: flex;
            justify-content: space-between;
            margin: 0.5rem 1rem -0.5rem 0;
            #star-p {
              padding-left: 3px;
            }
            #review-p {
              padding-left: 8px;
            }
          }

          .row.review-user-row {
            margin: 0.5rem 0 0 0.2rem;
            img.icon-circle {
              height: 55px;
            }

            .review-user-content {
              margin: 0.3rem 0 1rem 0.2rem;
              .col#review-col1 {
                width: 260px;
                margin-right: 1rem !important;
              }
              p.reviews-user-p {
                font-size: 19px;
                margin-bottom: 0.3rem;
              }
              p.reviews-feedback-p {
                margin: 0;
              }
              .review-stars {
                position: absolute;
                right: 1.3rem;
                margin-bottom: 0.5rem;
                margin-top: 0.1rem;
              }
              .review-date {
                position: absolute;
                bottom: 1rem;
                right: 1.3rem;
              }
            }
          }
        }
      }
    }
  }

  .container-title {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
  }
}

@media (max-width: 1024px) {
  .container.laundryprofile-container {
    h4.laundryprofile-h4 {
      font-size: 21px;
    }
    h4.laundry-services-h4 {
      font-size: 21px;
    }
    h5.laundryprofile-h5 {
      font-size: 18px;
    }
    p.laundry-overview-p {
      font-size: 15px;
    }
    p.laundry-grey-p {
      font-size: 14px;
      margin-top: 0.25rem;
    }

    .row.laundryprofile-row {
      justify-content: center;
      display: flex;
      .col.detail-laundry-col {
        .card.detail-laundry {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          width: 535px;
          margin: 4rem 1rem;
          .laundry-overview {
            .col.laundry-col-1 {
              margin-right: -0.1rem;
              img.wash-mach {
                width: 140px;
                margin-top: 0.25rem;
              }
            }
            .col.laundry-col-2 {
              margin: 0 -4rem;
              .laundry-overview-row {
                display: flex;
                p {
                  margin-right: 0.9rem;
                }
              }
              img.deliv-bike {
                height: 22px;
                margin-top: -0.2rem;
              }
            }
            .col.laundry-col-3 {
              .laundry-review-row {
                display: flex;
                float: right;
              }
              p {
                float: right;
              }
              .btn-setorder-list.btn.btn-outline-light {
                display: flex;
                align-items: center;
                justify-content: center;
                border-color: #457899;
                color: #2b495d;
                font-weight: normal;
                position: absolute;
                bottom: 1rem;
                right: 1rem;
                margin-bottom: 0.1rem;

                .list-btn-icon {
                  margin-left: 0.5rem;
                  margin-bottom: 0.3rem;
                  display: flex;
                  img {
                    width: 20px;
                    height: 20px;
                  }
                }
              }
              #star-p {
                padding-left: 3px;
              }
              #review-p {
                padding-left: 8px;
              }
            }
          }

          .laundry-services {
            height: 10rem;
            .col.services-col-2 {
              margin-top: 1rem;
            }
            .col.services-col-3 {
              margin-top: 1rem;
              p {
                float: right;
              }
              .btn {
                position: absolute;
                bottom: 1rem;
                right: 1rem;
                color: #fff;
                background-color: #ff415b;
                border-color: #ff415b;
              }
              .btn:hover {
                color: #ff415b;
                background-color: #fff;
                border-color: #ff415b;
              }
            }
          }

          .laundry-services-large {
            height: 12.5rem;
          }
        }
      }

      .col.tnc-reviews-col {
        width: 535px;
        margin: 4rem 0.5rem;
        padding: 0;
        .card.tnc {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          margin-bottom: 2rem;
          .accordion.tnc-accordion {
            .tnc-header {
              background-color: #fff !important;
            }
            .tnc-header:hover {
              cursor: pointer;
            }
          }
        }

        .card.reviews {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          .review-header-row {
            display: flex;
            justify-content: space-between;
            margin: 0.5rem 0.6rem -0.5rem 0;
            #star-p {
              padding-left: 3px;
            }
            #review-p {
              padding-left: 8px;
            }
          }

          .row.review-user-row {
            margin: 0.5rem 0 0 0;
            img.icon-circle {
              height: 45px !important;
            }

            .review-user-content {
              margin: 0.3rem 0 0.5rem 0;
              .col#review-col1 {
                width: 180px;
              }
              p.reviews-user-p {
                font-size: 17px;
                margin-bottom: 0.3rem;
              }
              p.reviews-feedback-p {
                font-size: 15px;
                margin: 0;
              }
              .review-stars {
                position: absolute;
                right: 1rem;
                margin-bottom: 0.5rem;
                margin-top: -0.1rem;
              }
              .review-date {
                position: absolute;
                bottom: 1rem;
                right: 1rem;
              }
            }
          }
        }
      }
    }
  }

  .container-title {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
  }
}

@media (max-width: 768px) {
  .container.laundryprofile-container {
    h4.laundryprofile-h4 {
      font-size: 21px;
    }
    h4.laundry-services-h4 {
      font-size: 21px;
    }
    h5.laundryprofile-h5 {
      font-size: 18px;
    }
    p.laundry-overview-p {
      font-size: 15px;
    }
    p.laundry-grey-p {
      font-size: 14px;
      margin-top: 0.25rem;
    }

    .row.laundryprofile-row {
      justify-content: center;
      .col.detail-laundry-col {
        .card.detail-laundry {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          width: 560px;
          margin: 4rem 1rem;
          margin-left: 4rem;
          .laundry-overview {
            .col.laundry-col-1 {
              margin-right: -0.1rem;
              img.wash-mach {
                width: 140px;
                margin-top: 0.25rem;
              }
            }
            .col.laundry-col-2 {
              margin: 0 -4rem;
              .laundry-overview-row {
                display: flex;
                p {
                  margin-right: 0.9rem;
                }
              }
              img.deliv-bike {
                height: 22px;
                margin-top: -0.2rem;
              }
            }
            .col.laundry-col-3 {
              .laundry-review-row {
                display: flex;
                float: right;
              }
              p {
                float: right;
              }
              .btn-setorder-list.btn.btn-outline-light {
                display: flex;
                align-items: center;
                justify-content: center;
                border-color: #457899;
                color: #2b495d;
                font-weight: normal;
                position: absolute;
                bottom: 1rem;
                right: 1rem;
                margin-bottom: 0.1rem;

                .list-btn-icon {
                  margin-left: 0.5rem;
                  margin-bottom: 0.3rem;
                  display: flex;
                  img {
                    width: 20px;
                    height: 20px;
                  }
                }
              }
              #star-p {
                padding-left: 3px;
              }
              #review-p {
                padding-left: 8px;
              }
            }
          }

          .laundry-services {
            height: 10rem;
            .col.services-col-2 {
              margin-top: 1rem;
            }
            .col.services-col-3 {
              margin-top: 1rem;
              p {
                float: right;
              }
              .btn {
                position: absolute;
                bottom: 1rem;
                right: 1rem;
                color: #fff;
                background-color: #ff415b;
                border-color: #ff415b;
              }
              .btn:hover {
                color: #ff415b;
                background-color: #fff;
                border-color: #ff415b;
              }
            }
          }

          .laundry-services-large {
            height: 12.5rem;
          }
        }
      }

      .col.tnc-reviews-col {
        max-width: 560px;
        margin: 4rem 0.5rem;
        margin-top: 2rem;
        padding: 0;
        .card.tnc {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          margin-bottom: 2rem;
          .accordion.tnc-accordion {
            .tnc-header {
              background-color: #fff !important;
            }
            .tnc-header:hover {
              cursor: pointer;
            }
          }
        }

        .card.reviews {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          .review-header-row {
            display: flex;
            justify-content: space-between;
            margin: 0.5rem 0.6rem -0.5rem 0;
            #star-p {
              padding-left: 3px;
            }
            .col.services-col-3 {
              margin-top: 1rem;
              p {
                float: right;
              }
              .btn {
                position: absolute;
                bottom: 1rem;
                right: 1rem;
                color: #fff;
                background-color: #ff415b;
                border-color: #ff415b;
              }
              .btn:hover {
                color: #ff415b;
                background-color: #fff;
                border-color: #ff415b;
              }
            }
          }

          .row.review-user-row {
            margin: 0.5rem 0 0 0;
            img.icon-circle {
              height: 45px !important;
            }

            .review-user-content {
              margin: 0.3rem 0 0.5rem 0;
              .col#review-col1 {
                width: 390px;
              }
              p.reviews-user-p {
                font-size: 17px;
                margin-bottom: 0.3rem;
              }
              p.reviews-feedback-p {
                font-size: 15px;
                margin: 0;
              }
              .review-stars {
                position: absolute;
                right: 1rem;
                margin-bottom: 0.5rem;
                margin-top: -0.5rem;
              }
              .review-date {
                position: absolute;
                bottom: 1rem;
                right: 1rem;
              }
            }
          }
        }
      }
    }
  }

  .container-title {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
  }
}

@media (max-width: 425px) {
  .container.laundryprofile-container {
    h4.laundryprofile-h4 {
      font-size: 16px;
      margin-bottom: 0.3rem;
    }
    h4.laundry-services-h4 {
      font-size: 17px;
    }
    h5.laundryprofile-h5 {
      font-size: 18px;
    }
    p.laundry-overview-p {
      font-size: 11px;
      margin: 0.2rem 0;
    }
    p.laundry-grey-p {
      font-size: 11px;
      margin: 0.2rem 0;
    }
    img.icon-circle {
      height: 50px;
    }

    .row.laundryprofile-row {
      justify-content: center;
      .col.detail-laundry-col {
        .card.detail-laundry {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          width: 365px;
          margin: 4rem 1rem;
          .laundry-overview {
            .col.laundry-col-1 {
              padding-right: 0;
              img.wash-mach {
                width: 85px;
                margin-top: 0.25rem;
              }
            }
            .col.laundry-col-2 {
              padding: 0.1rem 0.5rem 0 1.3rem;
              .laundry-overview-row {
                display: flex;
                p {
                  margin-right: 0.6rem;
                }
              }
              img.deliv-bike {
                height: 16px;
                margin-top: 0.1rem;
              }
            }
            .col.laundry-col-3 {
              margin-right: -0.3rem;
              .laundry-review-row {
                display: flex;
                float: right;
              }
              p {
                float: right;
              }
              p.laundry-grey-p {
                font-size: 10px;
                margin-top: 0.4rem;
              }
              .btn-setorder-list.btn.btn-outline-light {
                display: flex;
                align-items: center;
                justify-content: center;
                border-color: #457899;
                color: #2b495d;
                font-weight: normal;
                position: absolute;
                bottom: 0;
                right: 1rem;
                margin-bottom: 0.1rem;
                font-size: 10px;
                padding: 0.3rem 0.5rem;

                .list-btn-icon {
                  margin-left: 0.3rem;
                  margin-bottom: 0.1rem;
                  display: flex;
                  img {
                    width: 15px;
                    height: 15px;
                  }
                }
              }
              #star-p {
                padding-left: 3px;
              }
              #review-p {
                padding-left: 8px;
              }
            }
          }

          .laundry-services {
            height: 8.25rem;
            img.icon-circle {
              margin: -0.3rem -0.3rem 0 0.3rem;
            }
            p.laundry-services-p {
              font-size: 13px;
              margin-bottom: 1rem;
            }
            .col.services-col-2 {
              margin-top: 0.8rem;
            }
            .col.services-col-3 {
              margin-top: 0.7rem;
              padding-left: 0;
              p {
                float: right;
                margin-right: -0.3rem;
              }
              .btn {
                position: absolute;
                bottom: 0.2rem;
                right: 0.5rem;
                color: #fff;
                background-color: #ff415b;
                border-color: #ff415b;
                font-size: 11px;
              }
              .btn:hover {
                color: #ff415b;
                background-color: #fff;
                border-color: #ff415b;
              }
            }
          }

          .laundry-services-large {
            height: 10.5rem;
          }
        }
      }

      .col.tnc-reviews-col {
        max-width: 360px;
        margin: 4rem 0.5rem;
        margin-top: 1rem;
        padding: 0;
        .card.tnc {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          margin-bottom: 2rem;
          .accordion.tnc-accordion {
            .tnc-header {
              background-color: #fff !important;
            }
            .tnc-header:hover {
              cursor: pointer;
            }
          }
        }

        .card.reviews {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          .review-header-row {
            display: flex;
            justify-content: space-between;
            margin: 0 0.6rem 0 0;
            #star-p {
              padding-left: 3px;
              font-size: 13px;
            }
            #review-p {
              padding-left: 8px;
              font-size: 13px;
            }
          }

          .row.review-user-row {
            margin: 0.5rem 0 0 0;
            flex-direction: column;
            img.icon-circle {
              height: 50px !important;
              margin-left: -0.3rem;
              width: 50px;
            }

            .review-user-content {
              margin: 1rem 0 0.5rem -0.75rem;
              .col#review-col1 {
                width: 100%;
              }
              p.reviews-user-p {
                font-size: 16px;
                margin-bottom: 0.3rem;
              }
              p.reviews-feedback-p {
                font-size: 13px;
                margin: 0;
              }
              .review-stars {
                position: absolute;
                right: 0.9rem;
                margin-bottom: 0.5rem;
                margin-top: -4.2rem;
              }
              .review-date {
                position: absolute;
                top: 2.5rem;
                right: 1rem;
              }
            }
          }
        }
      }
    }
  }

  .container-title {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
  }
}

@media (max-width: 375px) {
  .container.laundryprofile-container {
    h4.laundryprofile-h4 {
      font-size: 13px;
      margin-bottom: 0.3rem;
    }
    h4.laundry-services-h4 {
      font-size: 14px;
    }
    h5.laundryprofile-h5 {
      font-size: 13px;
    }
    p.laundry-overview-p {
      font-size: 9px;
      margin: 0.2rem 0;
    }
    p.laundry-grey-p {
      font-size: 9px;
      margin: 0.2rem 0;
    }
    img.icon-circle {
      height: 40px;
    }

    .row.laundryprofile-row {
      justify-content: center;
      .col.detail-laundry-col {
        .card.detail-laundry {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          width: 280px;
          margin: 4rem 2rem;
          .laundry-overview {
            .col.laundry-col-1 {
              padding-right: 0;
              img.wash-mach {
                width: 50px;
                margin-top: 0.25rem;
              }
            }
            .col.laundry-col-2 {
              padding: 0.1rem 0.5rem 0 2rem;
              .laundry-overview-row {
                display: flex;
                p {
                  margin-right: 0.6rem;
                }
              }
              img.deliv-bike {
                height: 15px;
                margin-top: 0.8rem;
              }
            }
            .col.laundry-col-3 {
              margin-right: -0.3rem;
              margin-left: 2.5rem;
              .laundry-review-row {
                display: flex;
                float: right;
              }
              p {
                float: right;
                font-size: 9px;
              }
              p.laundry-grey-p {
                font-size: 7px;
                margin-top: 0.4rem;
              }
              .btn-setorder-list.btn.btn-outline-light {
                display: flex;
                align-items: center;
                justify-content: center;
                border-color: #457899;
                color: #2b495d;
                font-weight: normal;
                position: absolute;
                bottom: 0;
                right: 0.8rem;
                margin-bottom: 0.1rem;
                font-size: 7px;
                padding: 0.2rem 0.3rem;

                .list-btn-icon {
                  margin-left: 0.3rem;
                  margin-bottom: 0.2rem;
                  display: flex;
                  img {
                    width: 11px;
                    height: 11px;
                  }
                }
              }
              #star-p {
                padding-left: 3px;
              }
              #review-p {
                padding-left: 5px;
              }
            }
          }

          .laundry-services {
            height: 9.5rem;
            img.icon-circle {
              margin: -0.3rem -0.3rem 0 0.3rem;
            }
            p.laundry-services-p {
              font-size: 11px;
              margin-bottom: 1rem;
            }
            .col.services-col-2 {
              margin-top: 0.7rem;
            }
            .col.services-col-3 {
              margin-top: 0.6rem;
              padding-left: 0;
              p {
                float: right;
                margin-right: -0.3rem;
              }
              .btn {
                position: absolute;
                bottom: 0.2rem;
                right: 0.5rem;
                color: #fff;
                background-color: #ff415b;
                border-color: #ff415b;
                font-size: 9px;
              }
              .btn:hover {
                color: #ff415b;
                background-color: #fff;
                border-color: #ff415b;
              }
            }
          }

          .laundry-services-large {
            height: 11rem;
          }
        }
      }

      .col.tnc-reviews-col {
        max-width: 280px;
        margin: 4rem 0.5rem;
        margin-top: 0.5rem;
        padding: 0;
        .card.tnc {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          margin-bottom: 2rem;
          .tnc-h5 {
            margin-top: 0.4rem;
          }
          .accordion.tnc-accordion {
            .tnc-header {
              background-color: #fff !important;
            }
            .tnc-header:hover {
              cursor: pointer;
            }
          }
        }

        .card.reviews {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          .review-header-row {
            display: flex;
            justify-content: space-between;
            margin: 0 0.6rem 0 0;
            .laundryprofile-h5 {
              margin-top: 0.3rem;
            }
            #star-p {
              padding-left: 3px;
              font-size: 11px;
            }
            #review-p {
              padding-left: 8px;
              font-size: 11px;
            }
          }

          .row.review-user-row {
            margin: 0.5rem 0 0 0;
            flex-direction: column;
            img.icon-circle {
              height: 40px !important;
              margin-left: -0.3rem;
              width: 40px;
            }

            .review-user-content {
              margin: 1rem 0 0.5rem -0.8rem;
              .col#review-col1 {
                width: 100%;
              }
              p.reviews-user-p {
                font-size: 14px;
                margin-bottom: 0.3rem;
              }
              p.reviews-feedback-p {
                font-size: 11px;
                margin: 0;
              }
              .review-stars {
                position: absolute;
                right: 0.9rem;
                margin-bottom: 0.5rem;
                margin-top: -3.7rem;
              }
              .review-date {
                position: absolute;
                top: 2.3rem;
                right: 1rem;
              }
            }
          }
        }
      }
    }
  }

  .container-title {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
  }
}

@media (max-width: 320px) {
  .container.laundryprofile-container {
    h4.laundryprofile-h4 {
      font-size: 12px;
      margin-bottom: 0.3rem;
    }
    h4.laundry-services-h4 {
      font-size: 14px;
    }
    h5.laundryprofile-h5 {
      font-size: 13px;
    }
    p.laundry-overview-p {
      font-size: 9px;
      margin: 0.2rem 0;
    }
    p.laundry-grey-p {
      font-size: 8px;
      margin: 0.2rem 0;
    }
    img.icon-circle {
      height: 40px;
    }

    .row.laundryprofile-row {
      justify-content: center;
      .col.detail-laundry-col {
        .card.detail-laundry {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          width: 223px;
          margin: 4rem 2rem;
          .laundry-overview {
            .col.laundry-col-1 {
              padding-right: 0;
              img.wash-mach {
                width: 25px;
                margin-top: 0.25rem;
              }
            }
            .col.laundry-col-2 {
              padding: 0.1rem 0.5rem 0 3.3rem;
              .laundry-overview-row {
                display: flex;
                p {
                  margin-right: 0.6rem;
                }
              }
              img.deliv-bike {
                height: 15px;
                margin-top: 0.8rem;
              }
            }
            .col.laundry-col-3 {
              margin-right: -0.3rem;
              margin-left: 3rem;
              .laundry-review-row {
                display: flex;
                float: right;
              }
              p {
                float: right;
                font-size: 10px;
              }
              p.laundry-grey-p {
                font-size: 7px;
                margin-top: 0.4rem;
              }
              .btn-setorder-list.btn.btn-outline-light {
                display: flex;
                align-items: center;
                justify-content: center;
                border-color: #457899;
                color: #2b495d;
                font-weight: normal;
                position: absolute;
                bottom: 0;
                right: 0.8rem;
                margin-bottom: 0.1rem;
                font-size: 7px;
                padding: 0.2rem 0.3rem;

                .list-btn-icon {
                  margin-left: 0.2rem;
                  margin-bottom: 0.2rem;
                  display: flex;
                  img {
                    width: 11px;
                    height: 11px;
                  }
                }
              }
              #star-p {
                padding-left: 3px;
              }
              #review-p {
                padding-left: 5px;
              }
            }
          }

          .laundry-services {
            height: 9rem;
            img.icon-circle {
              margin: -0.3rem -0.3rem 0 0.3rem;
            }
            p.laundry-services-p {
              font-size: 10px;
              margin-bottom: 1rem;
            }
            .col.services-col-2 {
              margin-top: 0.7rem;
            }
            .col.services-col-3 {
              margin-top: 0.5rem;
              padding-left: 0;
              p {
                float: right;
                margin-right: -0.3rem;
              }
              .btn {
                position: absolute;
                bottom: 0.2rem;
                right: 0.5rem;
                color: #fff;
                background-color: #ff415b;
                border-color: #ff415b;
                font-size: 9px;
              }
              .btn:hover {
                color: #ff415b;
                background-color: #fff;
                border-color: #ff415b;
              }
            }
          }

          .laundry-services-large {
            height: 11rem;
          }
        }
      }

      .col.tnc-reviews-col {
        max-width: 223px;
        margin: 4rem 0.5rem;
        margin-top: 0.5rem;
        padding: 0;
        .card.tnc {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          margin-bottom: 2rem;
          .tnc-h5 {
            margin-top: 0.4rem;
          }
          .accordion.tnc-accordion {
            .tnc-header {
              background-color: #fff !important;
            }
            .tnc-header:hover {
              cursor: pointer;
            }
          }
        }

        .card.reviews {
          box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
          border-radius: 5px;
          .review-header-row {
            display: flex;
            justify-content: space-between;
            margin: 0 0.6rem 0 0;
            .laundryprofile-h5 {
              margin-top: 0.3rem;
            }
            #star-p {
              padding-left: 3px;
              font-size: 11px;
            }
            #review-p {
              padding-left: 8px;
              font-size: 11px;
            }
          }

          .row.review-user-row {
            margin: 0.5rem 0 0 0;
            flex-direction: column;
            img.icon-circle {
              height: 30px !important;
              margin-left: -0.3rem;
              width: 30px;
            }

            .review-user-content {
              margin: 1rem 0 0.5rem -0.9rem;
              .col#review-col1 {
                width: 100%;
              }
              p.reviews-user-p {
                font-size: 12px;
                margin-bottom: 0.3rem;
              }
              p.reviews-feedback-p {
                font-size: 10px;
                margin: 0;
              }
              .review-stars {
                position: absolute;
                right: 0.9rem;
                margin-bottom: 0.5rem;
                margin-top: -3.1rem;
              }
              .review-date {
                position: absolute;
                top: 2.3rem;
                right: 1rem;
              }
            }
          }
        }
      }
    }
  }

  .container-title {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
  }
}
